#----------------------------------------------------------------------------
# Profile for Xbox 360.
# See PS3.conf for a description of all possible configuration options.
#

RendererName=Xbox 360
RendererIcon=xbox360.png
UserAgentSearch=XBOX|XENON
Video=true
Audio=true
Image=true
SeekByTime=false
TranscodeVideo=WMV
TranscodeAudio=MP3
DefaultVBVBufSize=true
WrapDTSIntoPCM=false
#Xbox doesn't like wmvs with huge bitrate
MaxVideoBitrateMbps=0
MaxVideoWidth=0
MaxVideoHeight=0
TranscodeAudioTo441kHz=true

#Deprecated, don't remove now
MuxH264ToMpegTS=false
MuxDTSToMpeg=false
MuxLPCMToMpeg=false
TranscodeExtensions=wav,mpg,mpeg,mpe,ts,tp,m2t,m2ts,m2p,mts,vob,gif,tif,tiff,png,bmp
StreamExtensions=wma,asf

#Better/faster codec detection method !
MediaInfo=true
CreateDLNATreeFaster=true
#http://blogs.msdn.com/xboxteam/default.aspx 
#1.    What exactly does the Xbox 360 support for AVI?
#Xbox 360 supports the following for AVI:
#         File Extensions: .avi, .divx
#         Containers: AVI
#         Video Profiles: MPEG-4 Part 2, Simple & Advanced Simple Profile
#         Video Bitrate: 5 Mbps with resolutions of 1280 x 720 at 30fps. See question number 11 for more information.
#         Audio Profiles: Dolby� Digital 2 channel and 5.1 channel, MP3
#         Audio Max Bitrate: No restrictions. See question number 11 for more information.
Supported=f:avi	v:divx|mp4	a:ac3|mp3	m:video/avi

#2.    What exactly does the Xbox 360 support for H.264?
#Xbox 360 supports the following for H.264:
#         File Extensions: .mp4, .m4v, mp4v, .mov
#         Containers: MPEG-4, QuickTime
#         Video Profiles: Baseline, main, and high (up to Level 4.1) profiles.
#         Video Bitrate: 10 Mbps with resolutions of 1920 x 1080 at 30fps. See question number 11 for more information.
#         Audio Profiles: 2 channel AAC low complexity (LC)
#         Audio Max Bitrate: No restrictions. See question number 11 for more information.
#3.    What exactly does the Xbox 360 support for MPEG-4 Part 2?
#Xbox 360 supports the following for MPEG-4:
#         File Extensions: .mp4, .m4v, .mp4v, .mov
#         Containers: MPEG-4, QuickTime
#         Video Profiles: Simple & **Advanced Simple Profile
#         Video Bitrate: 5 Mbps with resolutions of 1280 x 720 at 30fps. See question number 11 for more information.
#         Audio Profiles: 2 channel AAC low complexity (LC)
#         Audio Max Bitrate: No restrictions. See question number 11 for more information.
Supported=f:mp4|qt	v:h264|mp4	a:aac	n:2	m:video/mp4

#4.    What exactly does the Xbox 360 support for WMV (VC-1)?
#Xbox 360 supports the following for WMV:
#         File Extensions: .wmv
#         Container: asf
#         Video Profiles: WMV7 (WMV1), WMV8 (WMV2), WMV9 (WMV3), VC-1 (WVC1 or WMVA) in simple, main, and advanced up to Level 3
#         Video Bitrate: 15 Mbps with resolutions of 1920 x 1080 at 30fps. See question number 11 for more information.
#         Audio Profiles: WMA7/8, WMA 9 Pro (stereo and 5.1), WMA lossless
#         Audio Max Bitrate: No restrictions. See question number 11 for more information.
Supported=f:wmv	v:wmv|vc1	a:wma	m:video/x-ms-wmv

#Music
Supported = f:mp3	m:audio/mpeg

#Image
Supported = f:jpg	m:image/jpeg